/*font*/

@import url("../../../fonts.googleapis.com/css-family=Roboto-400,500,700,900.css");

/*general*/

body {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 13px;
    background: #171717;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 110%;
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    color: #cfb38e;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 18px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 14px;
}

p {
    margin: 8px 0;
}

a {
    color: #fff;
}

a:hover {
    color: #fff;
}

a.link-color {
    color: #e53935;
}

a.link-color:hover {
    color: #e53935;
}

.segments {
    padding: 20px 0;
}

.segments-page {
    padding: 70px 0 25px;
}

.section-title {
    margin-bottom: 20px;
    text-align: center;
}

.section-title h3 {
    font-size: 20px;
    font-weight: normal;
    position: relative;
    top: -4px;
}

.section-title .line {
    background-color: #e53935;
    width: 30px;
    height: 2px;
    margin: 0 auto;
    margin-top: 5px;
}

.pages-title {
    padding-bottom: 15px;
    text-align: center;
    margin-top: 40px;
}

.pages-title h3 {
    text-transform: uppercase;
    font-size: 18px;
}

.pages-title .line {
    width: 26px;
    height: 2px;
    background: #e53935;
    margin: 0 auto;
    margin-top: 0px;
    margin-top: 8px;
}

.text-bold {
    font-weight: bold;
    font-size: 14px;
}

.date {
    color: #888;
    font-size: 13px;
    margin-top: 5px;
}

.date i {
    margin-right: 8px;
}

.bg-second {
    background-color: #f7f7f7;
}


/*button default*/

.button {
    background-color: #e53935;
    color: #fff;
    border: 0;
    padding: 7px 12px;
    border-radius: 2px;
    cursor: pointer;
    font-size: 12px;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}

.button-full {
    width: 100%;
    background-color: #e53935;
    color: #fff;
    border: 0;
    padding: 7px 16px;
    border-radius: 2px;
    cursor: pointer;
    font-size: 13px;
}

.button i,
.button-full i {
    margin-right: 6px;
}


/*button variants*/

.button-white {
    background-color: #fff;
    color: #333;
}

.button-black {
    background-color: #000;
}

.floating-button {
    width: 45px;
    height: 45px;
    border-radius: 50%;
}

.section-title.button-page {
    text-align: left;
}


/*navbar*/

.navbar {
    box-shadow: 0 5px 13px rgb(210, 180, 140);
    background-color: #171717;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    border-bottom: 1px solid #000;
}

.navbar i {
    font-size: 16px;
    margin-top: 3px;
}

.navbar .content-left h1 {
    font-size: 20px;
    padding: 0;
    margin: 0;
    font-weight: 900;
    letter-spacing: 1px;
}

.navbar .content-left h1 span {
    color: #e53935;
}

.navbar .content-right {
    text-align: right;
}

.navbar .row {
    margin-bottom: 0;
}


/*sidebar*/

.sidebar-panel .side-nav {
    width: 260px;
    height: 100%;
}

.sidebar-panel .side-nav .user-view {
    padding: 60px 20px 20px;
    text-align: center;
    background: rgba(0, 0, 0, 0.71);
}

.sidebar-panel .side-nav .user-view>img {
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0.2);
    margin: 0 auto;
}

.sidebar-panel .side-nav .user-view span {
    margin-top: 12px;
    display: block;
}

.sidebar-panel .side-nav .user-view .background img {
    width: 100%;
    height: 100%;
}

.sidebar-panel .side-nav li>a:hover {
    background: transparent;
}

.sidebar-panel .side-nav li>a {
    padding: 0 16px;
    font-weight: 500;
}

.sidebar-panel .side-nav li a i {
    margin-right: 1rem;
    width: auto;
    font-size: 15px;
    color: rgba(0, 0, 0, 0.87);
    color: #fff;
}

.sidebar-panel .side-nav li a>i {
    width: 30px;
    font-size: 16px;
}

.sidebar-panel .collapsible {
    border: 0;
}

.sidebar-panel .side-nav .collapsible-header {
    font-size: 14px;
    color: rgba(0, 0, 0, 0.87);
    font-weight: 500;
    overflow: hidden;
}

.sidebar-panel .side-nav .collapsible-header:hover {
    background: transparent;
}

.sidebar-panel .side-nav .collapsible-header>i {
    font-size: 16px;
    width: 30px;
    text-align: left;
}

.sidebar-panel .side-nav .collapsible-header span {
    float: right;
    margin: 0;
    width: 100%;
    font-size: 16px;
    text-align: right;
}

.sidebar-panel .side-nav .active .collapsible-header span i {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.sidebar-panel .side-nav .collapsible-body li a {
    padding: 0 23.5px 0 61px;
}

.sidebar-panel .side-nav li.active {
    background: transparent;
}

.sidebar-panel .side-nav .icon {
    width: 25px !important;
    height: 25px !important;
    text-align: center !important;
    position: relative;
    top: 12px;
    line-height: 23px;
    border-radius: 50%;
    margin-right: 16px;
    width: 25px;
}

.sidebar-panel .side-nav .icon i {
    color: #fff;
    font-size: 12px !important;
    margin: 0;
    width: 25px;
}

.sidebar-panel .side-nav li a i {
    width: 25px !important;
    height: 25px !important;
    text-align: center !important;
    position: relative;
    top: 12px;
    line-height: 23px;
    border-radius: 50%;
    margin-right: 16px;
    width: 25px;
    color: #fff;
    font-size: 12px !important;
}

.sidebar-panel .cyan {
    background: #1ba1e2;
}

.sidebar-panel .indigo {
    background: #6a00ff;
}

.sidebar-panel .emerald {
    background: #2ecc71;
}

.sidebar-panel .alizarin {
    background: #e74c3c;
}

.sidebar-panel .turqoise {
    background: #1abc9c;
}

.sidebar-panel .belize {
    background: #2980b9;
}

.sidebar-panel .wizteria {
    background: #8e44ad;
}

.sidebar-panel .yellow {
    background: #f1c40f;
}

.sidebar-panel .carrot {
    background: #e67e22;
}

.sidebar-panel .pomeg {
    background: #c0392b;
}


/*slide*/

.slide {
    height: 230px;
    margin-top: 48px;
}

.slide .slide-content {
    height: 230px;
    background: #fff;
}

.slide .slide-content .mask {
    /* position: absolute;

	width: 100%;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0; */
}

.slide .slide-content .mask2 {
    background-color: rgba(0, 0, 0, 0.61);
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.slide .slide-content img {
    width: 100%;
    height: 228px;
    object-fit: cover;
}

.slide .slide-content .caption {
    position: absolute;
    top: 21%;
    margin: 0 auto;
    left: 0;
    right: 0;
    padding: 15px
}

.slide .slide-content .text-center {
    text-align: center;
}

.slide .slide-content .caption h2 {
    font-size: 22px;
}

.slide .slide-content .caption h2,
.slide .slide-content .caption p {
    color: #fff;
}

.slide .slide-content .caption button {
    padding: 3px 8px;
    font-size: 12px;
    margin-top: 5px;
}

.slide .owl-theme .owl-nav.disabled+.owl-dots {
    position: relative;
    top: -35px;
    margin-bottom: -36px;
}

.slide .owl-theme .owl-dots .owl-dot span {
    width: 7px;
    height: 7px;
    background-color: #fff;
}

.slide .owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #e53935;
}


/*slide home*/

.slide-home {
    margin-top: -4px;
    height: 228px;
}

.slide-home .slide-content {
    height: 320px;
}

.slide-home .slide-content .caption {
    top: 29%;
}


/*menu*/

.menu {
    text-align: center;
}

.menu .icon i {
    width: 45px;
    height: 45px;
    background: #e53935;
    border-radius: 50%;
    line-height: 45px;
    font-size: 18px;
    color: #fff;
    margin-bottom: 5px;
}

.menu a {
    font-size: 13px;
    font-weight: bold;
}

.menu .row {
    margin-bottom: 30px;
}

.menu .row:last-child {
    margin-bottom: 0;
}

.menu .icon .cyan {
    background: #1ba1e2;
}

.menu .icon .indigo {
    background: #6a00ff;
}

.menu .icon .emerald {
    background: #2ecc71;
}

.menu .icon .alizarin {
    background: #e74c3c;
}

.menu .icon .turqoise {
    background: #1abc9c;
}

.menu .icon .belize {
    background: #2980b9;
}

.menu .icon .wizteria {
    background: #8e44ad;
}

.menu .icon .yellow {
    background: #f1c40f;
}

.menu .icon .carrot {
    background: #e67e22;
}

.menu .icon .pomeg {
    background: #c0392b;
}


/*welcome*/

.welcome .content {
    text-align: center;
}

.welcome .content h3 {
    margin-bottom: 5px;
}

.welcome .content p {
    line-height: 22px;
}

.welcome .content .button {
    margin-top: 5px;
}


/*services*/

.services .row:last-child {
    margin-bottom: 0;
}

.services .contents {
    text-align: center;
    padding: 13px;
    background-color: #fff;
    box-shadow: 0 2px 2px 0 transparent, 0 1px 5px 0 rgba(0, 0, 0, .24), 0 3px 1px -2px transparent;
}

.services .contents h4 {
    font-size: 16px;
    margin: 8px 0;
    font-weight: normal;
}

.services .contents i {
    font-size: 30px;
    color: #e53935;
}

.services-circle .contents {
    box-shadow: none;
    padding: 0;
}

.services-circle .contents i {
    font-size: 28px;
    color: #fff;
    background: #e53935;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    line-height: 56px;
    margin-bottom: 5px;
}

.services .cyans i {
    color: #1ba1e2;
}

.services .indigos i {
    color: #6a00ff;
}

.services .emerald i {
    color: #2ecc71;
}

.services .oranges i {
    color: #e53935;
}

.services .turqoise i {
    color: #1abc9c;
}


/*portfolio*/

.portfolio .row {
    margin: 0;
}

.portfolio .row .col {
    padding: 1px;
}

.portfolio .contents .text {
    padding: 13px 10px;
}

.portfolio .contents .text h4 span {
    float: right;
}

.portfolio .contents img {
    width: 100%;
    display: block;
    box-shadow: 0px 0 10px rgba(0, 0, 0, 0.1);
}

.portfolio .contents h4 {
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 11px;
}


/*portfolio*/

.portfolio-filter .portfolio-menu {
    margin-bottom: 18px;
}

.portfolio-filter .portfolio-menu ul {
    text-align: center;
    padding: 0;
    margin: 0;
}

.portfolio-filter .portfolio-menu ul .active {
    background-color: #313131;
    color: #fff;
}

.portfolio-filter .portfolio-menu ul li {
    list-style: none;
    display: inline-block;
    margin: 5px;
    padding: 4px 10px;
    cursor: pointer;
    color: #333;
    font-size: 12px;
    transition: .3s ease-out;
    border: 1px solid #313131;
}

.portfolio-filter .row {
    margin: 0;
}

.portfolio-filter .row .col {
    padding: 1px;
}

.portfolio-filter .contents .text {
    padding: 13px 10px;
}

.portfolio-filter .contents .text h4 span {
    float: right;
}

.portfolio-filter .contents img {
    width: 100%;
    display: block;
}

.portfolio-filter .contents h4 {
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 11px;
}


/*counter*/

.counter .row {
    margin-bottom: 0;
}

.counter {
    background: linear-gradient( rgba(229, 57, 53, 0.82), rgba(229, 57, 53, 0.82)), url(../images/counter.jpg)/*tpa=http://preview-templates.com/flyors/images/counter.jpg*/
    ;
    background-size: cover;
    padding: 20px 0 25px;
}

.counter .contents {
    text-align: center;
}

.counter .contents h3 {
    color: #fff;
    font-size: 32px;
}

.counter .contents h4 {
    font-weight: 400;
    font-size: 16px;
    color: #fff;
}


/*features*/

.features .row:last-child {
    margin-bottom: 0;
}

.features .contents {
    padding: 13px;
    background-color: #fff;
    box-shadow: 0 2px 2px 0 transparent, 0 1px 5px 0 rgba(0, 0, 0, .24), 0 3px 1px -2px transparent
}

.features .contents i {
    font-size: 40px;
    margin-bottom: 8px;
    color: #e53935;
}

.features .contents h4 {
    font-size: 16px;
    font-weight: normal;
    margin: 8px 0;
}

.features .contents p {
    margin: 8px 0 2px;
    color: #686868;
}

.features .cyans i {
    color: #1ba1e2;
}

.features .indigo i {
    color: #6a00ff;
}

.features .emerald i {
    color: #2ecc71;
}

.features .alizarin i {
    color: #e74c3c;
}

.features .turqoise i {
    color: #1abc9c;
}

.features .belize i {
    color: #2980b9;
}

.features .wizteria i {
    color: #8e44ad;
}

.features .yellows i {
    color: #f1c40f;
}

.features .carrot i {
    color: #e67e22;
}

.features .pomeg i {
    color: #c0392b;
}


/*team*/

.team .section-title h3 {
    top: -8px;
}

.team .section-title .line {
    margin-top: 1px;
}

.team .row:last-child {
    margin-bottom: 0;
}

.team .contents {
    background-color: #fff;
    box-shadow: 0 0 30px rgba(224, 224, 224, 0.3);
}

.team .contents .text {
    padding: 13px 10px;
}

.team .contents .text h4 span {
    float: right;
}

.team .contents img {
    width: 100%;
    display: block;
}

.team .contents h4 {
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 8px;
}

.team .contents .social-link ul {
    padding: 0;
    margin: 0;
}

.team .contents .social-link ul li {
    list-style: none;
    display: inline-block;
    margin-right: 8px;
}

.team .contents .social-link ul li:last-child {
    margin-right: 0;
}

.team-pages .contents {
    background-color: #fff;
}

.team-pages .contents .text {
    padding: 13px 10px;
}

.team-pages .contents .text h4 span {
    float: right;
}

.team-pages .contents .text p {
    padding: 0;
    margin: 0;
}

.team-pages .contents img {
    width: 100%;
}

.team-pages .contents h4 {
    font-weight: 400;
    font-size: 16px;
}


/*testimonial*/

.testimonial-section {
    background: linear-gradient( rgba(0, 0, 0, 0.67), rgba(0, 0, 0, 0.67)), url(../images/bg-testimonial.jpg)/*tpa=http://preview-templates.com/flyors/images/bg-testimonial.jpg*/
    ;
    background-size: cover;
}

.testimonial-section2 {
    background: linear-gradient( rgba(66, 165, 245, 0.67), rgba(66, 165, 245, 0.67)), url(../images/bg-testimonial.jpg)/*tpa=http://preview-templates.com/flyors/images/bg-testimonial.jpg*/
    ;
    background-size: cover;
}

.testimonial .contents {
    text-align: center;
    color: #fff;
}

.testimonial .contents .post {
    background: transparent;
    border: 0;
    padding: 0;
    margin: 0;
}

.testimonial .contents h5 {
    color: #fff;
}

.testimonial .contents img {
    width: 66px !important;
    height: auto;
    border-radius: 50%;
    margin: 18px 0 10px;
    margin: 18px auto;
}

.testimonial.owl-theme .owl-dots .owl-dot span {
    width: 8px;
    height: 8px;
}

.owl-theme .owl-dots .owl-dot.active span {
    background: #e53935;
}


/*shop*/

.shop .contents {
    padding: 15px;
    background-color: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 0 30px rgba(224, 224, 224, 0.3);
}

.shop .contents img {
    width: 100%;
}

.shop .contents h5 {
    color: #e53935;
}

.shop-home2 {
    margin-top: 8px;
}


/*product details*/

.product-details .contents img {
    width: 100%;
    border: 1px solid #ddd;
}

.product-details .desc-short {
    margin-top: 15px;
}

.product-details .desc-short h4 {
    font-size: 16px;
    margin-bottom: 10px;
}

.product-details .desc-short h5 {
    color: #e53935;
    margin-bottom: 10px;
}

.product-details .desc-long {
    border-top: 1px solid #ddd;
    margin-top: 18px;
    padding-top: 14px;
}

.product-details .desc-long h5 {
    margin-bottom: 8px;
}

.product-details .review {
    margin-bottom: 20px;
}

.product-details .review {
    border-top: 1px solid #ddd;
    margin-top: 18px;
    padding-top: 14px;
    background-color: #fff;
}

.product-details .review h5 {
    margin-bottom: 10px;
}

.product-details .no-mb {
    margin-bottom: 0;
}

.comment-people .contents {
    padding: 12px;
    border: 1px solid #ddd;
    margin-bottom: 20px;
}

.comment-people .contents i {
    color: #e53935;
}

.comment-people .reply {
    margin-left: 30px;
}

.comment-people .contents .icon img {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    float: left;
    margin-right: 10px;
}

.comment-people .contents .text {
    overflow: hidden;
}

.contents .post {
    border: 1px solid #ddd;
    display: block;
    clear: both;
    margin-top: 15px;
    padding: 10px;
    background-color: #fdfdfd;
}

.comment-post .comment-title {
    margin-bottom: 10px;
}

.comment-post .button {
    margin-bottom: 15px;
}


/*cart*/

.cart {
    padding: 15px;
    background-color: #fff;
    border: 1px solid #ddd;
}

.cart .cart-product {
    margin-top: 5px;
}

.cart .cart-product.first {
    border-bottom: 1px solid #ddd;
    margin-bottom: 16px;
}

.cart .cart-product .row {
    margin-bottom: 5px;
}

.cart .cart-product .row:last-child {
    margin-bottom: 0;
}

.cart .cart-product .remove i {
    text-align: right;
    float: right;
    position: relative;
    top: 3px;
}

.cart .cart-product .contents img {
    width: 80px;
    height: 80px;
    background-color: #f5f5f5;
}

.cart .cart-product .contents input {
    width: 50px;
    height: 24px;
    border: 1px solid #ddd;
    padding: 6px;
}

.cart .cart-product .button {
    margin-top: 8px;
}

.total-pay {
    padding: 15px 15px 0;
    background-color: #fff;
    margin-top: 20px;
    border: 1px solid #ddd;
}

.total-pay .contents h5 {
    margin-top: 10px;
}

.total-pay .button {
    margin-top: 10px;
    margin-bottom: 14px;
}


/*checkout*/

.checkout {
    padding: 15px;
    background: #fff;
    margin-bottom: 20px;
    border: 1px solid #ddd;
}

.checkout .no-mb {
    margin-bottom: 0;
    margin-top: 20px;
}

.product-choosed {
    padding: 15px;
    background-color: #fff;
}

.product-choosed {
    margin-top: 5px;
    border: 1px solid #ddd;
}

.product-choosed.first {
    border-bottom: 1px solid #ddd;
    margin-bottom: 16px;
}

.product-choosed .row {
    margin-bottom: 5px;
}

.product-choosed .row:last-child {
    margin-bottom: 0;
}

.product-choosed .remove i {
    text-align: right;
    float: right;
    position: relative;
    top: 3px;
}

.product-choosed .contents img {
    width: 80px;
    height: 80px;
    background-color: #f5f5f5;
}

.product-choosed .contents input {
    width: 50px;
    height: 24px;
    border: 1px solid #ddd;
    padding: 6px;
}

.checkout-button {
    margin-top: 15px;
}


/*blog*/

.blog .contents {
    background: #ffffff;
    margin-bottom: 35px;
}

.blog .contents img {
    width: 100%;
}

.blog .contents .text {
    padding: 10px 0 0;
}

.blog .contents .text i {
    margin-right: 8px;
}

.blog .contents .text .date {
    margin-top: 8px;
}


/*blog single*/

.blog-single .contents {
    background: #ffffff;
    margin-bottom: 20px;
}

.blog-single .contents img {
    width: 100%;
}

.blog-single .contents .text {
    padding: 10px 0 0;
}

.blog-single .contents .text i {
    margin-right: 8px;
}

.blog-single .share-button ul {
    padding: 0;
    margin: 0;
    text-align: center;
}

.blog-single .share-button ul li {
    list-style: none;
    display: inline-block;
    margin: 0 10px;
}

.blog-single .share-button ul li a i {
    font-size: 18px;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    line-height: 36px;
    color: #fff;
}

.blog-single .share-button {
    padding: 17px 0;
    background-color: #fff;
    margin-bottom: 20px;
}

.blog-single .share-button ul li a .fa-facebook {
    background: #3b5999;
}

.blog-single .share-button ul li a .fa-twitter {
    background: #55acee;
}

.blog-single .share-button ul li a .fa-instagram {
    background: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%);
}

.blog-single .share-button ul li a .fa-google {
    background: #dd4b39;
}


/*collapse*/

.collapse .collapsible-header i {
    margin-top: 4px;
    font-size: 1rem;
    margin-right: 0;
}

.collapse .collapse .collapsible-body {
    background-color: #fff;
    padding: 1rem;
}


/*calendar*/

.calendar-head {
    text-align: center;
    background: #e53935;
    color: #fff;
    padding: 15px 0;
    margin-bottom: 20px;
}

.calendar-head i {
    cursor: pointer;
}

.calendar-head h5 {
    color: #fff;
}

.calendar-head .row {
    margin-bottom: 0;
}

.calendar th,
.calendar td {
    text-align: center;
}

.calendar .active {
    background: #e53935;
    color: #fff;
}

.calendar table {
    background: #fff;
}


/*card*/

.card .card-content {
    padding: 13px 15px;
}

.card .card-content h5 {
    margin-bottom: 8px;
}

.card .card-content i {
    font-size: 17px;
    cursor: pointer;
}

.card .card-reveal {
    padding: 13px 15px;
}

.card .card-title {
    font-size: 16px;
}

.card .card-reveal i {
    font-size: 17px;
    position: relative;
    top: 0;
}


/*list*/

.list .contents {
    padding: 15px;
    background-color: #fff;
    margin-bottom: 20px;
    border: 1px solid #ddd;
}

.list-img {
    float: left;
    margin-right: 10px;
}

.list-img img {
    width: 60px;
    height: auto;
    border-radius: 50%;
}

.list-text {
    overflow: hidden;
}


/*pagination*/

.pagination li.disabled a {
    color: #fff;
    background: #e53935;
}


/*pagination variants*/

.basic-pagination ul li {
    margin-right: 6px;
    background-color: #fff;
}

.basic-pagination ul li:last-child {
    margin-right: 6px;
}

.pagination-circle ul li {
    margin-right: 6px;
}

.pagination-circle ul li:last-child {
    margin-right: 0;
}

.pagination-circle ul li a {
    border-radius: 50%;
    background-color: #fff;
}

.section-title.pagination-page {
    text-align: left;
}


/*table*/

.table-contents {
    background: #fff;
    padding: 0 15px 15px;
}


/*tabs*/

.contents-tabs img {
    width: 100%;
    margin-top: 20px;
}

.contents-tabs h4 {
    margin-top: 10px;
}

.tabs .tab a {
    color: #e53935;
}

.tabs .tab a:hover {
    color: #e53935;
}

.tabs .tab a.active {
    color: #e53935;
}

.tabs .indicator {
    background-color: #e53935;
}


/*about*/

.about .content img {
    width: 100%; margin-top: 8px;
}

.about .content h3 {
    margin: 10px 0 5px;
}

.about .social-link {
    border-top: 1px solid #ddd;
    padding-top: 11px;
    margin-bottom: 13px;
}

.about .social-link i {
    margin-right: 5px;
}


/*settings*/

.settings .profile-photo .contents {
    margin-bottom: 14px;
    border-radius: 0.28571429rem;
}

.settings .profile-photo span {
    display: block;
    margin-bottom: 5px;
    color: rgba(0, 0, 0, .87);
    font-size: .92857143em;
    font-weight: 700;
}

.settings .profile-photo img {
    width: 80px;
    height: 80px;
}

.settings .profile-banner .contents {
    margin-bottom: 14px;
    border-radius: 0.28571429rem;
}

.settings .no-mb {
    margin-bottom: 0;
    margin-top: 20px;
}

.settings .profile-banner span {
    display: block;
    margin-bottom: 5px;
    color: rgba(0, 0, 0, .87);
    font-size: .92857143em;
    font-weight: 700;
}

.settings .profile-banner img {
    width: 100%;
}

.settings .button {
    margin-bottom: 15px;
}

.settings input[type="file"]:focus {
    border-color: transparent !important;
}


/*pricing table*/

.pricing-table .row:last-child {
    margin-bottom: 0;
}

.pricing-table .contents {
    padding: 15px 15px 20px;
    background: #fff;
    border: 1px solid #eee;
    box-shadow: 0 0 30px rgba(224, 224, 224, 0.3);
}

.pricing-table .contents h4 {
    color: #e53935;
    margin-top: 5px;
}

.pricing-table .contents h4 span {
    font-size: 14px;
    color: #333;
}


/*comment-form*/

.comment-form {
    padding: 0;
}

.comment-form h4 {
    margin-bottom: 25px;
}


/*form*/

form label.active {
    color: #e53935 !important;
}

form input {
    border: 1px solid #888 !important;
    height: 2.5rem !important;
    padding: 0 10px !important;
    box-sizing: border-box !important;
}

form input[type="file"] {
    border: 0 !important;
    padding: 0 !important;
    display: block;
}

form textarea {
    border: 1px solid #888 !important;
    padding: 10px;
    box-sizing: border-box !important;
    height: 7rem !important;
    font-size: 1rem;
}

form input:focus {
    border: 1px solid #e53935 !important;
    box-shadow: none !important;
}

form textarea:focus {
    border: 1px solid #e53935 !important;
    box-shadow: none !important;
}

form select {
    border: 1px solid #ccc;
    background-color: transparent;
    border-radius: 0;
    margin-bottom: 20px;
}

form .button {
    margin-top: 20px;
    text-align: center;
}

::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #222;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #222;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: #222;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #222;
}


/*sign in*/

.signin-contents {
    background-color: #fff;
}

.sign-in .social-login {
    margin-top: 20px;
}

.sign-in .social-login h5 {
    text-align: center;
    margin-bottom: 10px;
    font-weight: 400;
}

.sign-in .button-facebook {
    background-color: #3b5999;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}

.sign-in .button-twitter {
    background-color: #55acee;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}

.sign-in .button-linkedin {
    background-color: #0077B5;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}

.sign-in .button-google {
    background-color: #dd4b39;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}


/*sign up*/

.signup-contents {
    background-color: #fff;
}

.sign-up .social-login {
    margin-top: 20px;
}

.sign-up .social-login h5 {
    text-align: center;
    margin-bottom: 10px;
    font-weight: 400;
}

.sign-up .button-facebook {
    background-color: #3b5999;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}

.sign-up .button-twitter {
    background-color: #55acee;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}

.sign-up .button-linkedin {
    background-color: #0077B5;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}

.sign-up .button-google {
    background-color: #dd4b39;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);
}


/*contact*/

.contact .contact-contents form textarea {
    margin-bottom: 0;
}

.contact .contact-contents .button {
    margin-bottom: 15px;
}


/*page not found*/

.page-not-found {
    text-align: center;
    padding: 15px;
    background-color: #fff;
}

.page-not-found h2 {
    font-size: 120px;
}

.page-not-found h4 {
    font-size: 30px;
    margin-bottom: 18px;
}

.page-not-found ul {
    padding: 0;
    margin: 0;
}

.page-not-found ul li {
    list-style: none;
    display: inline-block;
    margin: 0 6px;
}

.page-not-found ul li a i {
    margin-right: 3px;
}


/*get in touch*/

.get-in-touch.segments {
    padding-bottom: 0;
}

.get-in-touch .content {
    text-align: center;
}

.get-in-touch .content h3 {
    margin-bottom: 5px;
}

.get-in-touch .content p {
    line-height: 22px;
}

.get-in-touch .content .button {
    margin-top: 15px;
    display: inline-block;
}

.get-in-touch .content a:hover {
    color: #fff;
}


/*footer*/

footer {
    padding: 35px 0 8px;
    text-align: center;
}

footer img {
    margin-bottom: 20px;
}

footer ul {
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
    margin-bottom: 18px;
}

footer ul li {
    display: inline-block;
    margin: 2px 4px;
}

footer ul li a i {
    background: #f7f7f7;
    width: 35px;
    height: 35px;
    line-height: 35px !important;
    border-radius: 50%;
}

.haritaa a {
    text-decoration: underline;
}

.owl-nav,
.owl-dots {
    display: none !important;
}

.owl-item {
    height: 228px !important;
}

.sub-page-logo {
    width: 100%;
    margin: 0px 0 0 40px;
}


/* footer */

.footer {
    background: #222;
    color: #fff;
    position: absolute;
    text-align: center;
    width: 100%
}

.footer a {
    color: #fff;
}

.footer-top {
    margin-top: 6px;
}

.footer-brand {
    background: #000;
    font-weight: bold;
    position: relative;
    bottom: -7px;
}


/* newbies */

h4 {
    text-align: center !important;
    color: #cfb38e;
    font-weight: bold;
}

.cizgi {
    margin-bottom: 8px;
    margin-top: 8px;
}


/* ok whatever */

.container .row .s4 {
    background-color: #0f0f0f;
    border: 0px solid #000;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    display: table-cell;
    height: 100%;
    padding: 8px;
    margin: 1px;
    padding: 8px;
    margin: -10px 4px;
    border-spacing: 10px 5px;
    width: 31%;
}

/* YENI 3/5/2021 */
.subpage-logo{width: 100%;}
